Syntax::Highlight::Engine::Kate::Diff(3pm)

NAME
Syntax::Highlight::Engine::Kate::Diff - a Plugin for Diff syntax highlighting

SYNOPSIS
 require Syntax::Highlight::Engine::Kate::Diff;
 my $sh = new Syntax::Highlight::Engine::Kate::Diff([
 ]);

DESCRIPTION
Syntax::Highlight::Engine::Kate::Diff is a plugin module that provides syntax highlighting for Diff to the Syntax::Haghlight::Engine::Kate highlighting engine.

This code is generated from the syntax definition files used by the Kate project. It works quite fine, but can use refinement and optimization.

It inherits Syntax::Higlight::Engine::Kate::Template. See also there.

AUTHOR
Hans Jeuken (haje <at> toneel <dot> demon <dot> nl)

BUGS
Unknown. If you find any, please contact the author